.background {
  &.not {
    background-color: transparent;
  }
  &.rounded {
    border-radius: 0.1875rem;
  }
  &.border {
    border: 0 solid transparent;
    &.all {
      border-width: 1px;
    }
    &.right {
      border-right-width: 1px;
    }
    &.left {
      border-left-width: 1px;
    }
    &.top {
      border-top-width: 1px;
    }
    &.bottom {
      border-bottom-width: 1px;
    }
  }
  &.white {
    background-color: #ffffff;
    &.border {
      border-color: $gray-300;
    }
    &.light {
      border-color: $gray-200;
    }
  }

  &.gray-c1b9b9b {
    background-color: #C1B9B9;
    &.border {
      border-color: #728896;
    }
  }
  &.gray-c2c2c2 {
    background-color: #c2c2c2;
    &.border {
      border-color: #728896;
    }
  }
  &.gray-e2e2e2 {
    background-color: #e2e2e2;
    &.border {
      border-color: #728896;
    }
  }
  &.gray-ededed {
    background-color: #ededed;
    &.border {
      border-color: #728896;
    }
  }
  &.gray {
    background-color: $gray-800;
    &.border {
      border-color: $gray-200;
    }
  }
  &.lightgray {
    background-color: $gray-500;
    &.border {
      border-color: $gray-200;
    }
  }

  &.red {
    background-color: $red-100;
    &.border {
      border-color: $gray-200;
    }
  }

  &.lightblue {
    background-color: $blue-200;
    &.border {
      border-color: $blue-200;
    }
  }
}
